<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
"http://www.apple.com/DTDs/PropertyList-1.0.dtd" >
<plist version='1.0'>
<dict>
<key>Label</key><string>org.macports.suricata</string>
<key>ProgramArguments</key>
<array>
	<string>/opt/local/bin/daemondo</string>
	<string>--label=suricata</string>
	<string>--start-cmd</string>
	<string>/opt/local/bin/suricata</string>
	<string>-c</string>
	<string>/opt/local/etc/suricata/suricata.yaml</string>
	<string>-i</string>
	<string>en1</string>
	<string>;</string>
	<string>--restart-netchange</string>
	<string>--pid=exec</string>
</array>
<key>Disabled</key><true/>
<key>KeepAlive</key><true/>
</dict>
</plist>
